// export { walkSaga } from './src/containers/Walk/saga';
// export { loginSaga } from './src/containers/LogIn/saga';
// export { registrationFormSaga } from './src/containers/RegistrationForm/saga';
// export { searchSaga } from './src/containers/Search/saga';
// export { keppersSaga } from './src/containers/Keepers/saga';
// export { shareLocation} from './src/containers/MyLocation/saga';
// export { friendsLocation } from './src/containers/MyFriends/saga';
// export { treasuresLocation } from './src/containers/Treasure/saga';
export { dogSpotsLocation } from './src/containers/DogSpot/saga';
export { dogGymsLocation } from './src/containers/DogGym/saga';
// export { ownersSaga } from './src/containers/Owners/saga';
// export { swapSaga } from './src/containers/Swap/saga';